Scam of the day – January 4, 4013 – Internet Explorer vulnerability

January 4, 2013 Posted by Steven Weisman, Esq.

Microsoft, the maker of the Internet Explorer search engine has just issued an important security advisory (2794220) informing the public about vulnerabilities in the Internet Explorer versions 6,7 and 8.  It is important to note that Internet Explorer 9 and Internet Explorer 10 are not subject to this vulnerability.  Microsoft is presently investigating this vulnerability and has not yet determined how to respond yet.  An identity thief or hacker can presently exploit this vulnerability and, according to Microsoft, “install programs; view, change or delete data; or create new accounts with full user rights.”  This could easily then lead to your becoming a victim of identity theft.

TIPS

As I always advise it is important to keep your computer’s operating system and programs as up to date as possible.  Often new versions of programs are issued for the expressed purpose of fixing vulnerabilities that have been discovered by hackers in previous versions.